	/*
  	Flaticon icon font: Flaticon
  	Creation date: 09/07/2016 22:06
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
    font-family: Flaticon;
    font-style: normal;
}

.flaticon-almsgiving:before { content: "\f100"; }
.flaticon-article2:before { content: "\f101"; }
.flaticon-ascendant:before { content: "\f102"; }
.flaticon-behance-logo:before { content: "\f103"; }
.flaticon-blogging:before { content: "\f104"; }
.flaticon-bus48:before { content: "\f105"; }
.flaticon-car186:before { content: "\f106"; }
.flaticon-checklist5:before { content: "\f107"; }
.flaticon-cinema40:before { content: "\f108"; }
.flaticon-clock96:before { content: "\f109"; }
.flaticon-close7:before { content: "\f10a"; }
.flaticon-communication:before { content: "\f10b"; }
.flaticon-communication-1:before { content: "\f10c"; }
.flaticon-communication-2:before { content: "\f10d"; }
.flaticon-cookie3:before { content: "\f10e"; }
.flaticon-data2:before { content: "\f10f"; }
.flaticon-database38:before { content: "\f110"; }
.flaticon-deadlines:before { content: "\f111"; }
.flaticon-dribbble-logo:before { content: "\f112"; }
.flaticon-employing:before { content: "\f113"; }
.flaticon-external-link:before { content: "\f114"; }
.flaticon-facebook12:before { content: "\f115"; }
.flaticon-family25:before { content: "\f116"; }
.flaticon-folder5:before { content: "\f117"; }
.flaticon-gallery2:before { content: "\f118"; }
.flaticon-google109:before { content: "\f119"; }
.flaticon-hand-1:before { content: "\f11a"; }
.flaticon-heart258:before { content: "\f11b"; }
.flaticon-heart309:before { content: "\f11c"; }
.flaticon-heart316:before { content: "\f11d"; }
.flaticon-heart36:before { content: "\f11e"; }
.flaticon-info28:before { content: "\f11f"; }
.flaticon-interface:before { content: "\f120"; }
.flaticon-layout21:before { content: "\f121"; }
.flaticon-letter:before { content: "\f122"; }
.flaticon-link23:before { content: "\f123"; }
.flaticon-linkedin11:before { content: "\f124"; }
.flaticon-lock:before { content: "\f125"; }
.flaticon-login10:before { content: "\f126"; }
.flaticon-logotype1:before { content: "\f127"; }
.flaticon-logout11:before { content: "\f128"; }
.flaticon-love:before { content: "\f129"; }
.flaticon-lovers3:before { content: "\f12a"; }
.flaticon-loving4:before { content: "\f12b"; }
.flaticon-magnifier13:before { content: "\f12c"; }
.flaticon-man252:before { content: "\f12d"; }
.flaticon-menu51:before { content: "\f12e"; }
.flaticon-mobile26:before { content: "\f12f"; }
.flaticon-multimedia:before { content: "\f130"; }
.flaticon-music-player15:before { content: "\f131"; }
.flaticon-parking19:before { content: "\f132"; }
.flaticon-pc6:before { content: "\f133"; }
.flaticon-pen38:before { content: "\f134"; }
.flaticon-phone325:before { content: "\f135"; }
.flaticon-picture11:before { content: "\f136"; }
.flaticon-pin71:before { content: "\f137"; }
.flaticon-pinterest:before { content: "\f138"; }
.flaticon-plate7:before { content: "\f139"; }
.flaticon-preview:before { content: "\f13a"; }
.flaticon-reddit1:before { content: "\f13b"; }
.flaticon-reply:before { content: "\f13c"; }
.flaticon-reply-all-button:before { content: "\f13d"; }
.flaticon-right176:before { content: "\f13e"; }
.flaticon-rss24:before { content: "\f13f"; }
.flaticon-save-file:before { content: "\f140"; }
.flaticon-security:before { content: "\f141"; }
.flaticon-shake1:before { content: "\f142"; }
.flaticon-shapes:before { content: "\f143"; }
.flaticon-shapes-1:before { content: "\f144"; }
.flaticon-shapes-2:before { content: "\f145"; }
.flaticon-skype-logo:before { content: "\f146"; }
.flaticon-social:before { content: "\f147"; }
.flaticon-social-1:before { content: "\f148"; }
.flaticon-social-media:before { content: "\f149"; }
.flaticon-stumbleupon:before { content: "\f14a"; }
.flaticon-suitcase54:before { content: "\f14b"; }
.flaticon-symbol:before { content: "\f14c"; }
.flaticon-tagging:before { content: "\f14d"; }
.flaticon-train:before { content: "\f14e"; }
.flaticon-train4:before { content: "\f14f"; }
.flaticon-triangle3:before { content: "\f150"; }
.flaticon-users6:before { content: "\f151"; }
.flaticon-web:before { content: "\f152"; }
.flaticon-web58:before { content: "\f153"; }
.flaticon-weekly3:before { content: "\f154"; }
.flaticon-youtube13:before { content: "\f155"; }